<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="c8e1394a-88fc-4901-acf7-47dcecd16a55" name="bmrc">
        <fileTransfer rootFolder="/well/behrens/users/uqb299" accessType="SFTP" host="ssh.swc.ucl.ac.uk" port="22" sshConfigId="e6e92025-7ab5-42bc-93ac-3d0ea85245ec" sshConfig="jwhittington@ssh.swc.ucl.ac.uk:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" keepAliveTimeout="0" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>